  /* Фоновые изображения */

.fon1 { 
  background: url(../images/ugol-2.jpg)  bottom no-repeat;            
  }                                       
 
.fon2 { 
  background-image: url(../images/fon-5.jpg);         
  background-repeat: no-repeat; 
  background-position: 0px 38px;
  }                                       
 
.fon3 { 
  background-image: url(../images/fon-6.jpg); 
  background-repeat: no-repeat; 
  background-position: 0px 0px; 
  }
  
/*.fon4 { 
  background: url(../images/fon-6a.jpg) top right no-repeat;                 
  }*/
  
.fon4 { 
background-image: url(../images/fon-6a.jpg); 
background-repeat: no-repeat; 
background-position: top right; 
}
  

  /* Шрифт в шаблоне страниц */

.col1 {  
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 11px; 
  color: #947C5A; 
  }

 .col1 a { 
  text-decoration: underline; 
  font-style: normal; 
  font-weight: normal;                   
  }      

.col1 a:hover  { 
  text-decoration: none; 
  font-style: normal; 
  font-weight: normal;                                                 
  } 

  /**/

.col2 { 
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 11px; 
  color: #DEC59C;
  }

.col2 a { 
  text-decoration: underline;                              
  font-style: normal;                                                    
  font-weight:  normal;                                                  
  }      

.col2 a:hover  { 
  text-decoration: none;                              
  font-style: normal;                                                    
  font-weight:  normal;                                                  
  }
  
   /**/      
  
.col3 { 
  font-family:  Verdana, Arial, Helvetica, sans-serif; 
  font-size: 11px; 
  color: #C70F0E;
  } 
    
  /*Счетчик*/

 .coun img  {
  height: 1px !important; 
  width: 1px !important;              
  border-style:none !important;
  }  
  
  /*Формы в темплате*/  
    
.formcolor {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #EBD0D1;
  background-color: #93040C;
  } 

  /*Хак-форматирование*/
  
.fonnone {background:none !important;}  
  
  
body { 
  margin: 0px;             
  } 
  
form {
  margin: 0;
  }